
@font-face {
	font-family: lg;
	src: url("https://cdn-dgjac.nitrocdn.com/dudVfzxZTekFQivOuSVfvxoBUKfyyKdF/assets/static/source/rev-ddc651c/pkgjourney.co/wp-content/plugins/goodlayers-core/plugins/skin-lightgallery/5aa1ef4e07a83b4e05fd0072cc61f61a.lg.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: "Flaticon";
	src: url("https://cdn-dgjac.nitrocdn.com/dudVfzxZTekFQivOuSVfvxoBUKfyyKdF/assets/static/source/rev-ddc651c/pkgjourney.co/wp-content/plugins/tourmaster/plugins/flaticon/Flaticon.eot");
	src: url("https://cdn-dgjac.nitrocdn.com/dudVfzxZTekFQivOuSVfvxoBUKfyyKdF/assets/static/source/rev-ddc651c/pkgjourney.co/wp-content/plugins/tourmaster/plugins/flaticon/Flaticon.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Flaticon";
	src: url("https://cdn-dgjac.nitrocdn.com/dudVfzxZTekFQivOuSVfvxoBUKfyyKdF/assets/images/source/rev-e80e90e/pkgjourney.co/wp-content/plugins/tourmaster/plugins/flaticon/Flaticon.svg#Flaticon") format("svg");
}
